@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
font-family: arial,"Hiragino Sans GB","Microsoft Yahei","微软雅黑",Tahoma,Helvetica,STHeiti;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
} 
input, textarea, select,button {font-size: 100%;font-family: inherit;vertical-align:middle;}
textarea {resize:none;overflow:auto; }
a,a:link,a:visited,a:hover,a:active{text-decoration:none;}

.h5 {height:5px;}
.h10 {height:10px;}
.h15 {height:15px;}
.h20 {height:20px;}
.h35 {height:.45rem;}
.h25 {height:.322rem;}
.h100 {height:1.288rem;}
.font40 {font-size:.515rem;}
.font36 {font-size:.463rem;}
.font48 {font-size:.618rem;}
.font16 {font-size:16px;}
body{font-family: "微软雅黑", Arial;color:#2a2a2a;font-size:.80rem;-webkit-overflow-scrolling: touch;overflow-scrolling: touch;-webkit-text-size-adjust:100%;}
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.w16 {width:16rem;margin:auto;position:relative;}
.w15 {width:15rem;margin:auto;}
.w14 {width:14rem;margin:auto;}
.bd_1 {border-top:1px #ccc solid;}
.bd_2 {border:1px #ededed solid;}
.bd_3 {border:1px #ddd solid;}
.bg_1 {background-color:#eee;}
.bg_2 {background-color:#236bb7;}
.bg_3 {background-color:#023b76;}
.bg_black {background-color:black;}
.shadow_1 {box-shadow:0 1px 2px 0 rgba(187, 187, 187, 0.4);}
.shadow_2 {box-shadow:0px 0px 10px 0px rgba(187,187,187,0.8);}
.none {display:none;}
.block {display:block;}
.mauto {margin:auto;}
.padding_1 {padding:.515rem 0;}
.hidden {overflow:hidden;}

/*
overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
opacity:0.6;filter:alpha(opacity=60);

transition: all 1s ease 0s;
-ms-transition: all 1s ease 0s;	
-moz-transition: all 1s ease 0s;
-webkit-transition: all 1s ease 0s;
-o-transition: all 1s ease 0s;	

transform: rotate(-2deg) scale(1,1);
-ms-transform: rotate(-2deg) scale(1,1);
-moz-transform: rotate(-2deg) scale(1,1);
-webkit-transform: rotate(-2deg) scale(1,1);
-o-transform: rotate(-2deg) scale(1,1);

animation: myfirst 1s linear 0s infinite normal;
-moz-animation: myfirst 1s linear 0s infinite normal;
-webkit-animation: myfirst 1s linear 0s infinite normal;
-o-animation: myfirst 1s linear 0s infinite normal;	

@keyframes myfirst
{
0%   {}
100%   {}
}

@-moz-keyframes myfirst
{
0%   {}
100%   {}
}

@-webkit-keyframes myfirst
{
0%   {}
100%   {}
}

@-o-keyframes myfirst
{
0%   {}
100%   {}
}
*/

/*hover(3fa2d0->5fc0ed)*/

video:focus{ outline:none }

body {}

.anima img {display: none;width: 100%;height: 100%;position: relative;}
.anima {width: 6.44rem;height: 12.53rem;position: absolute;top:0;}
.anima-1 {top: 13rem;left:.9rem;}
.anima-2 {top: 8.6rem;left:0rem;}
.anima-3 {top: 5.2rem;left:-.4rem;}
.anima-4 {top: 3.3rem;left:-.4rem;}
.anima-5 {top: 3.3rem;right: 0rem;}
.anima-6 {top: -.8rem;right: .5rem;}
.anima-11 {top: -1.97rem;left:3.2rem;width: 4rem;height: 7.34rem;}

.listImg {position: relative;}
.listImg img {display: block;width: 100%;height: auto;}

.videoBox {width: 13.16rem;height: 7.42rem;position: absolute;top:0rem;left:1.46rem;}
.videoCon,.videoImg,.videoImg img {position: relative;width: 100%;height: 100%;}
.videoBtn {cursor: pointer;position: absolute;top:50%;left:50%;margin-top: -1.28rem;margin-left: -1.28rem;width: 2.56rem;height: 2.56rem;background: url(https://f2.cri.cn/M00/30/FD/rBABCWDcKwGAOrmMAAAAAAAAAAA1393459.Icon-play.png) no-repeat;background-size: 100% 100%;}
.videoVideo {position: absolute;top:0;left:0;width: 100%;height: 100%;background-color: #000;display: none;}
.videoVideo video {position: relative;width: 100%;height: 100%;}

.videoBox-1 {top:6.5rem;}
.videoBox-2 {top:14.25rem;}
.videoBox-3 {top:23.5rem;}
.videoBox-4 {top:21.9rem;}
.videoBox-5 {top:23.98rem;}
.videoBox-6 {top:21.3rem;}
.videoBox-7 {top:14.39rem;}

@media screen and (min-width: 1242px) { 
	.w16 {width: 750px;}
	.anima {width:302px;height: 590px;}
	.anima-1 {top: 600px;left:30px;}
	.anima-2 {top: 400px;left:0px;}
	.anima-3 {top: 240px;left:-20px;}
	.anima-4 {top: 150px;left:-20px;}
	.anima-5 {top: 180px;right: 0px;}
	.anima-6 {top: -40px;right: 10px;}
	.anima-11 {width: 185px;height: 347px;top: -90px;left: 160px;}
	.videoBox {width: 616px;height: 347px;position: absolute;top:0rem;left:70px;}
	.videoBtn {margin-top: -60px;margin-left: -60px;width: 120px;height: 120px;}
	.videoBox-1 {top:300px;}
	.videoBox-2 {top:670px;}
	.videoBox-3 {top:1100px;}
	.videoBox-4 {top:1030px;}
	.videoBox-5 {top:1125px;}
	.videoBox-6 {top:1000px;}
	.videoBox-7 {top:680px;}
} 